<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]>      <html class="no-js"> <![endif]-->
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="style.css" rel="stylesheet">
    <title>Curriculum Santiago Hernán Leston</title>
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <!-- fonts preconnect -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cinzel+Decorative&display=swap" rel="stylesheet">
</head>

<body id="INICIO">
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <!-- Second bundle for popper -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
    <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
    <!-- Aditional libraries for acordion -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-beta.2/css/bootstrap.css" rel="stylesheet" />
    <!-- Incluir esta libreria para evitar el error del popper -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.0.4/popper.js"></script>
    <!-- la libreria anterior debe ser incluida antes de bootstrap.min.js -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.0.0-beta/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

    <header class="nav">
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="container-fluid" id="navbar">
                <a href="#INICIO" class="navbar-brand">INICIO</a>
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                        </li>
                        <li class="nav-item dropdown">
                            <div class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="true">SOFTSKILLS</div>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <h6><strong>
                    <ul>
                        <li>Comunicación</li>
                        <li>Creatividad</li>
                        <li>Adaptabilidad</li>
                        <li>Curiosidad</li>
                        <li>Trabajo en equipo</li>
                        <li>Problem solving</li>
                        <li>Personalidad proactiva y emprendedora</li>
                    </ul></strong>
                                </h6>
                            </ul>
                        </li>
                    </ul>
                </div>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                        <li class="nav-item">
                            <a class="nav-link active" aria-current="page" href="#"></a>
                        </li>
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="true">HABILIDADES PROFESIONALES
                    </a>
                            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                                <h5>Cuento con cursos y conocimientos en:</h5>
                                <strong>
                    <h6>
                        <ul>
                            <li>C# y SQL</li>
                            <li>HTML5 y Css3</li>
                            <li>Diseño web</li>
                            <li>Dactilografía</li>
                            <li>Javascript</li>
                            <li>Responsive Web Design</li>
                            <li>Marketing Digital</li>
                        </ul></strong>
                        </li>
                        </ul>
                </div>

                <li class="nav-item dropdown">
                    <div class="nav-link dropdown-toggle" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">CONTACTO
                    </div>
                    <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                        <li>Número celular
                        </li>
                        <li>
                            <a class="dropdown-item" href="callto:5491166837387"><img src="assets\images\cellphone.png" alt="número celular" class="nav_links_element">1166837387</a>
                        </li>
                        <li>
                            <hr class="dropdown-divider">
                        </li>
                        <li>Linkedin
                        </li>
                        <li>
                            <a class="dropdown-item" href="https://www.linkedin.com/in/santiago-leston/" target="_blank"><img src="assets\images\linkedin.png" alt="linkedin logo" class="nav_links_element">Santiago en Linkedin</a>
                        </li>
                        <li>
                            <hr class="dropdown-divider">
                        </li>
                        <li>Dirección de email</li>
                        <li>
                            <a class="dropdown-item" href="mailto:@leston.s.h@gmail.com "><img src="assets\images\email.png" alt="correo" class="nav_links_element">leston.s.h@gmail.com</a>
                        </li>
                    </ul>
                </li>
                </ul>
            </div>
            </div>
        </nav>
    </header>
    <section class="mainSection">
        <div class="container-fluid">
            <div class="spacer"></div>
            <div class="row">
                <div class="d-flex justify-content-center">
                    <h1 class="titulo_texto">Santiago Hernán Leston</h1>
                </div>
            </div>
            <div class="spacer"></div>
            <div class="row">
                <div class="col-md-5"></div>
                <div class="col-md-2"><img src="assets\images\retratobyn2.jpg" alt="retrato " class="img-fluid"></div>
                <div class="col-md-5"></div>
            </div>
        </div>
        <div class="spacer"></div>
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-4">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <h2 class="accordion-header" id="headingOne">
                                <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
        EXPERIENCIA LABORAL</button>
                            </h2>
                            <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                                <div class="accordion-body">
                                    <ul>
                                        <li>
                                            <strong>PH4 Estudio Fotográfico</strong> Ventas/Edición audiovisual
                                            <code>Mayo 2015 - Actualidad</code>
                                        </li>
                                        <li>
                                            <strong>Photography.co</strong> Director Artístico/Ventas
                                            <code>Octubre 2014 - Marzo 2015
                                                </code>
                                        </li>
                                        <li>
                                            <strong>Camaro Maderas S.A.</strong> Facturación, remito, liquidación de sueldos, tareas contables generales, stock, cashflow, cotizaciones, atención al cliente, pago proveedores, funciones generales.
                                            <code>Junio 2004 - Agosto 2014</code>
                                        </li>
                                        <li>
                                            <strong>ONG-Vicente Lopez
                                                </strong> Gestión y mantenimiento de sistemas</h3>
                                            <code>Diciembre 2004 - Mayo 2004</code>
                                        </li>
                                        <li>
                                            <strong>Municipalidad de Avellaneda
                                                </strong> Data-Entry
                                            </h3>
                                            <code>Agosto 2002 - Septiembre 2003</code>
                                        </li>
                                        <li>
                                            <strong>Círculo de lectores
                                                </strong> Promoción y venta</h3>
                                            <code>Enero 2002 - Junio 2002</code>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-8">
                    <div class="accordion" id="accordionExample">
                        <div class="accordion-item">
                            <div class="accordion-item">
                                <h2 class="accordion-header" id="headingTwo">
                                    <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        CURSOS Y CAPACITACIONES</button>
                                </h2>
                                <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                                    <div class="accordion-body">
                                        <ul>
                                            <li>
                                                <strong>Programación Full-Stack</strong>
                                                <code>Certificación de la Universidad Nacional de Córdoba</code> Tecnicatura con enfoque teórico-práctico, con aprendizajes de varias tecnologías entre ellas: Laravel, PHP, HTML5, CSS3, MySQL, Bootstrap,
                                                javascript, Jenkins, automatización y DevOps.</li>
                                            <li><strong>Programación a C# y SQL</strong>
                                                <code>Certificado oficial avalado por la Secretaría de Equidad y Promoción de Empleo dependiente del Gobierno de la Provincia de Córdoba
                                                    </code> Algoritmos, Diagramas de Flujos y Pseudocódigo, Estructuras de Control y Arreglos, Programación Orientada a Objetos: Clases y Objetos, Diseño de
                                                Interfaz Graficas, Diseño y Normalización, SQL, Conexión entre aplicaciones y Base de datos
                                            </li>
                                            <li><strong><a href="assets\images\cert\marketingdigital_google.jpg" target="_blank" alt="certificación ">Fundamentos del Marketing Digital</strong></a>
                                                <code>Google Activate</code></li>
                                            <li><strong><a href="assets\images\cert\JsIntermedio_OW_Professional.jpg" target="_blank" alt="certificación ">Javascript Nivel Inicial e Intermedio</strong>
                                                </a>
                                                <code>Open Webminar</code>

                                            </li>
                                            <li>
                                                <strong><a href="assets\images\cert\1623690006561.jpg" target="_blank" alt="certificación">Responsive Design</strong>
                                                </a>
                                                <code>Free Code Camp</code>
                                                <a href="assets\images\cert\1625644982720.jpg" target="_blank" style="height: 6rem; " alt="certificación">
                                            </li>
                                            <li><strong><a href="assets\images\cert\1625644982720.jpg" target="_blank" alt="certificación">Como crear una página web</strong>
                                                </a>
                                                <code>Dev Code</code>

                                            </li>
                                            <li><strong>
                                                <a href="assets\images\cert\1625644861191.jpg" target="_blank" alt="certificación">Curso de Responsive Web Design</strong>
                                                </a>
                                                <code>Dev Code</code>
                                            </li>
                                            <li>
                                                <strong><a href="assets\images\cert\1625645328436.jpg" target="_blank" alt="certificación">Curso de HTML y CSS
                                                </a></strong>
                                                <code>Dev Code</code>

                                            </li>
                                            <li>
                                                <strong>
                                                <a href="assets\images\cert\1625645112050.jpg" target="_blank" alt="certificación">Curso de Fundamentos de Java
                                                </a></strong>
                                                <code>Escuela IT</code>
                                            </li>
                                            <li><strong>
                                                <a href="assets\images\cert\1625533593971.jpg" target="_blank" alt="certificación">Curso Online 5 días de HTML</a></strong>
                                                <code>Escuela IT</code>
                                            </li>
                                            <li><strong><a href="assets\images\cert\img023.jpg" target="_blank" alt="certificación">Ensamblador de PC</strong></a>

                                                <code>Certificados por Universidad Nacional Técnica a través de Fundación FUCE</code>

                                            </li>
                                            <li><strong>
                                                <a href="assets\images\cert\img024.jpg " target="_blank " alt="certificación ">Dactilografía</strong>
                                                </a>
                                                <code>Certificado expedido por Instituto Santa Catalina</code>
                                            </li>
                                            <li><strong>Bachiller graduado</strong>
                                                <code>Instituto Mariano Moreno</code>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- CARROUSEL START -->
                <div class="d-flex justify-content-center">
                    <div class="col-md-8">
                        <div id="carouselExampleInterval" class="carousel slide" data-bs-ride="carousel">
                            <div class="carousel-inner">
                                <div class="carousel-item active" data-bs-interval="1000">
                                    <img src="assets/images/cert/1623690006561.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item" data-bs-interval="2000">
                                    <img src="assets/images/cert/1625533593971.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/1625533740452.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/1625644861191.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/1625644982720.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/1625645112050.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/1625645328436.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/img023.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/img024.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/JsIntermedio_OW_Professional.jpg" class="d-block w-100" alt="...">
                                </div>
                                <div class="carousel-item">
                                    <img src="assets/images/cert/marketingdigital_google.jpg" class="d-block w-100" alt="...">
                                </div>
                            </div>
                            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Previous</span></button>
                            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleInterval" data-bs-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="visually-hidden">Next</span></button>
                        </div>
                    </div>
                </div>
                <!-- CARROUSEL END -->
    </section>
    <footer>
        <div class="footer ">
            <p>2021 - ⒸSantiagoHernánLeston</p>
        </div>
    </footer>
</body>

</html>

</html>